:root{
--primary-font:"Hiragino Kaku Gothic ProN", "Hiragino Sans", "Helvetica Neue", Arial, Meiryo, sans-serif;
--second-font:'Noto Serif JP','游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
--third-font:"Fjalla One", sans-serif;
--bg-color:#fff;
--bg-rowstaff:#000;
--bg-staff:#333;
--bd-grad:linear-gradient(0deg, #B67B03 0%, #FEE9A0 50%, #B67B03 100%);
--bd-grad-row:linear-gradient(90deg, #B67B03 0%, #FEE9A0 50%, #B67B03 100%);
--bd-cont:solid 1px #999;
--bd-sub:solid 5px #666;
--bd-dd:#666;
--bg-td:#333;
--fc-main:#000;
--fc-name: #FEE9A0;
--bg-header:linear-gradient(0deg, rgba(255,255,255,1), 60%, rgb(215, 211, 211));
--block:linear-gradient(0deg, rgba(1,1,1,1), 60%, rgba(100,100,100,1));
--block01:linear-gradient(180deg, rgb(233, 229, 229), 60%, rgb(202, 196, 196));;
--block02:linear-gradient(135deg, rgba(255,214,226,1) 0%,rgba(255,255,255,1) 50%,rgba(255,214,226,1) 100%);
--block03:linear-gradient(-20deg, rgba(255,255,255,1), 60%, rgb(253, 227, 246));
--block04:rgba(255,255,255,1);
--block05:linear-gradient(30deg, rgb(251, 200, 234), rgba(253, 253, 253, 1));
--block06:linear-gradient(10deg, rgba(253, 177, 170, 1), rgba(253, 253, 253, 1));
--staffbod:solid 1px #FEE9A0;
--time:linear-gradient(to bottom, #fffefe 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%);;
--ttl-color:linear-gradient(0deg, #B67B03 0%, #FEE9A0 50%, #B67B03 100%);
--ttl-post:linear-gradient(180deg, rgba(1,1,1,.5), 60%, rgba(100,100,100,.7));
}
html,body {font-size: 62.5%;}
@media screen and (max-width: 640px) {html,body {font-size: 62.5%;}}
body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,p,blockquote,ol {margin: 0; padding: 0;}article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }img {border: 0; -ms-interpolation-mode: bicubic;}h1,h2,h3,h4,h5,h6 {clear: both; font-size: 100%; font-weight: normal;}ul,dl,ol {text-indent: 0;}li {list-style: none;}address,caption,cite,code,dfn,var{font-style: normal; font-weight: normal;}sup {vertical-align: text-top;}sub {vertical-align: text-bottom;}input,textarea,select {font-family: inherit; font-size: inherit; font-weight:inherit;}* html input,* html textarea,* html select {font-size: 100%;}*:first-child+html+input,*:first-child html+textarea,*:first-child+html select {font-size: 100%;}caption {text-align: left;}pre,code,kbd,samp,tt {font-family: monospace;}* html pre,* html code,* html kbd,* html samp,* html tt {font-size: 108%; line-height: 100%;}*:first-child+html pre,*:first-child html+code,*:first-child html+kbd,*:first-child+html+samp,*:first-child+html tt {font-size: 108%; line-height: 100%;}input,select,textarea {font-size: 100%; font-family: Verdana, Helvetica, sans-serif;}.clear {zoom: 1;}.clear:after {content: ".";display: block;clear: both;height: 0;line-height: 0;visibility: hidden;}a{color:#fff; text-decoration: none;}#breadcrumbs{width: 1096px; margin: 0 auto; position: relative; padding: 0 1rem; font-size: 1.4rem; color: #666; box-sizing: border-box;}#breadcrumbs ol{margin:0; padding: 0;}#breadcrumbs ol li {display: inline;list-style-type: none;}#breadcrumbs ol li a{padding: 0 5px; color: #fff;}#breadcrumbs ol li a:hover{text-decoration: underline;}#breadcrumbs ol li:before {content: " > ";}#breadcrumbs ol li:first-child:before {content:"";}#breadcrumbs ol li:first-child:before {padding:0 3px 0 0; content:"\f015"; font-family:"Font Awesome 5 Free"; font-size:16px;font-weight: 900;}
body {font-family: var(--primary-font);overflow-x: hidden;line-height: 1.6;-webkit-text-size-adjust: 100%; -webkit-font-feature-settings: "palt" 1; font-feature-settings: "palt" 1;}article{padding: 10px 0;}ol{margin: 0;}ol li{list-style-type: decimal; line-height: 3.6rem;}ol.padrow {padding:0 0 0 6rem;margin:1rem 0 5rem 0;}ol.padrow li{list-style-type: lower-roman;}
section{position: relative;}
body {margin: 0px; font-size: 1.6rem;letter-spacing: .2rem; color: #000; background: linear-gradient(0deg, rgb(255, 214, 226) 0%,rgba(255,255,255,1) 50%,rgba(255,214,226,1) 100%);}
.bgfix{overflow: hidden;}
.active{overflow: hidden;}
.side-l{width: 300px; height: 100%; background: rgba(255,255,255,.9); margin-left: 2rem; position: fixed; top: 0; left: 0; z-index: 10; padding: 0 2rem; box-sizing: border-box;box-shadow: 3px 0px 5px rgba(0, 0, 0, 0.2); overflow-y: scroll;}
.l-d-flex{display: flex;}
main{width: calc(100% - 320px); margin-left: 320px;}
header{margin: 0 auto; position: relative;}
header .l-container{margin: 0 auto; position: relative; padding: 4rem 0 1rem; box-sizing: border-box;}
header .inner{width: 100%; margin: 0 auto; position: relative; box-sizing: border-box; display: flex; align-items: center; justify-content: center; flex-direction: column;}
header .inner h1{text-align: center;font-size: 1.6rem; color: #ea80c8;font-family: var(--second-font); margin-bottom: 2rem;}
header .inner h1 span{display: block;background: #ea80c8; border-radius: 20px; font-size: 1.4rem; color: #fff; padding: .5rem 1.5rem; box-sizing: border-box; margin-top: .5rem;}
header .inner .ptx{font-size: 1.6rem; text-align: center; color: #ea80c8; padding: .5rem 0rem; box-sizing: border-box; margin: .5rem 0 2rem; width: 100%;}
header .inner .logo{width: 70%; margin: 0 auto; line-height: 0;}
header .inner .logo img{width: 100%;}
header .inner .opentime{font-size: 1.6rem;letter-spacing: .2rem; display: flex; align-items: center; justify-content: center;}
header .inner .opentime span{margin-right: 5px; padding: .3rem; border-radius: 5px;background: #ea80c8; color: #fff;}
header .inner .hdtel{font-size: 2.4rem; letter-spacing: 1px; display: flex; align-items: center; justify-content: center;}
header .inner .hdtel span{margin-right: 5px; padding: .3rem; border-radius: 8px;background: #ea80c8; color: #fff;}

#gnav{width: 100%;}
#gnav.top{top:70px}
#gnav .infobox{display: none;}
#gnav nav{width: 80%; margin: 0 auto;}
#gnav nav ul{display: flex; flex-direction: column; flex-wrap: nowrap;font-family: var(--second-font); font-size: 1.6rem;}
#gnav nav li{box-sizing: border-box;letter-spacing: 0rem;}
#gnav nav li a{display: flex; align-items: center; flex-direction: column; padding: 1rem 1rem; text-align: left;transition:all .3s ease;}
#gnav nav li span{font-size: 1.2rem;letter-spacing: .2rem;}
#gnav nav li a:hover{opacity: .5;}
#gnav nav li a{color: #ea80c8; border-bottom: dotted 1px #000;}
#gnav nav li span{color:#362b01;}

#wrap {width: 100%; position: relative; padding: 0rem 0 5rem 0; margin: 0 auto;}
#wrap.top{padding: 0;}
#wrap.w100{width: 100% !important; max-width: 100% !important;}

.headarea{background: #000; padding: 1rem 1rem; box-sizing: border-box; color: #fff; text-align: right;font-family: var(--second-font); margin-bottom: 5rem; border-bottom: solid 3px #fff;}
.headarea h1{font-family: var(--second-font);}
.headarea p{color: #eeb4db;}
.headarea p.discri{margin-top: 1rem;}
.headarea span{background: #ea80c8; border-radius: 20px; font-size: 1.6rem; color: #fff; padding: .5rem 2rem; box-sizing: border-box; letter-spacing: .5rem;}

h2{text-align: center;font-family: var(--second-font); font-size: 2.8rem;color:#000; line-height: 100%;letter-spacing: 0rem; box-sizing: border-box; margin-bottom: 3rem;}
h2 span{display: flex; align-items: center; justify-content: center; font-size: 1.6rem; margin-top: .5rem;}
h2 span:before,h2 span:after{content: "";width: 100px;border-bottom: 1px solid #000;}
h2 span:before{margin-right: 3rem;}
h2 span:after{margin-left: 3rem;}

.outer{width: 1200px; margin: 0 auto;}
.block-01{background: var(--block01); padding: 5rem 0; box-sizing: border-box; border-top: 1px solid;border-bottom: 1px solid;border-image: var(--bd-grad-row); border-image-slice: 1;}
.block-02{background: var(--block02); padding: 5rem 0; box-sizing: border-box;border-top: 1px solid;border-bottom: 1px solid;border-image: var(--bd-grad-row); border-image-slice: 1;}
.block-03{padding: 5rem 0; box-sizing: border-box;background: var(--block03);}
.block-04{padding: 5rem 0; box-sizing: border-box;background: var(--block04);}

.slick-slide img {width: 100%; object-fit: cover; padding: 0 0rem !important; box-sizing: border-box;}
.slick-list{height: 100%; padding: 0 !important;}
.slick-track{height: 100%;}
.slick-slide img {width: 100%; height: 100%; object-fit: cover; padding: 0;}

ul.lists{display: flex; flex-wrap: wrap; position: relative;}
ul.lists li{width: 20%; padding: 1rem; box-sizing: border-box; display: flex;}
.staff{width:100%; position: relative;box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);padding-bottom: .5rem;}
.staff .photo{width:100%;max-height: 336px; height: auto; position:relative;overflow: hidden; padding-top: 133%;}
.staff .photo a{display: block; line-height: 0;}
.staff .photo .staffimg{width:100%;-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);-webkit-transition-duration: 1s;-o-transition-duration: 1s;transition-duration: 1s;width: 100%; line-height: 0;position: absolute;left: 0;top: 0;object-fit: cover;font-family: 'object-fit: cover;';}
.staff a:hover .staffimg{opacity: 1;transition: all 0.4s;-webkit-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);}
.staff h3{font-size:16px;text-align:center; margin-top: 1rem;}
.staff .size{font-size:14px;text-align:center; margin-bottom: 1rem; letter-spacing: 0;}
.staff .bottombox{display: flex; flex-direction: column;}
.staff .comment{padding: .5rem 0; position: absolute;z-index: 1; bottom: 0; left: 0; width: 100%; box-sizing: border-box; letter-spacing: .2rem; text-align: center;}

.ncicon{width:40px; height:40px; position:absolute; right:0px; top:0px; z-index: 1;}
.tdicon{width:70px; height:15px; position:absolute; left:0px; top:0px; z-index: 1;}
.time{text-align: center; padding: .5rem 0; margin: 0 .5rem; margin-bottom: 1rem;}
.time i{margin-right: 3px;}
.icon{display: flex; flex-wrap: wrap; padding: 0 5px; box-sizing: border-box; gap:.1rem;justify-content: center;}
.icon img{width:49%;}
.icon p{padding: .5rem .5rem; text-align: center; display: flex; align-items: center; justify-content: center; border-radius: 3px; font-size: 12px; height: 24px; box-sizing: border-box;white-space: nowrap; margin-bottom: .5rem; width: calc(50% - 2px);}
.staff{background: #fff;}
.staff .prof{margin:.5rem 0; color: #000;}
.time{color:#fff; background: linear-gradient(0deg, rgb(255 81 81 / 50%), 60%, rgb(251 131 131 / 70%));}

.typeicon{text-align: center;font-family: "Sawarabi Mincho", serif; letter-spacing: 0;}
.typeicon p{padding: .3rem 0; box-sizing: border-box;}
.typeicon .type0{background: linear-gradient(90deg, #FBA2D4 0%, #F9D0E5 50%, #FBA2D4 100%) !important;color: #d8497f !important;}
.typeicon .type1{background: linear-gradient(90deg, #62e7af 0%, #ebfdf6 50%, #62e7af 100%) !important;}
.typeicon .type2{background: linear-gradient(90deg, #4fe5f4 0%, #e9f7fb 50%, #4fe5f4 100%) !important;}
.typeicon .type0 span::before{content: "デリバリー";}
.typeicon .type1 span::before{content: "アロマエステ";}
.typeicon .type2 span::before{content: "デリエス";}

.outerbox{background: var(--bg-color);border: 1px solid #ccc; padding: 3rem; box-sizing: border-box; max-width: 1200px; width: 100%; margin: 0 auto 3rem;box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);}
.outerbox h3{text-align: center; font-size: 2rem;line-height: 100%;letter-spacing: 0rem; margin-bottom: 1rem;}
.outerbox h3 span::before,.outerbox h3 span::after{position: absolute;top: 50%;content: '';width: 55px;height: 1px;}
.outerbox h3 span{position: relative;display: inline-block;padding: 0 1rem;}
.outerbox h3 span::after{right: 100%;}
.outerbox h3 span::before{left: 100%;}
.outerbox .d-flex{gap: 1rem; justify-content: space-around;}
.outerbox .typeicon{width: 100%; margin-bottom: 1rem;}
.outerbox .inbox{display: flex; width: 33%; flex-direction: column; margin-top: 1rem; align-items: center; background: #f7f7f7; padding: 1rem; box-sizing: border-box;}

.fjbox{margin-bottom: 5rem;}
.fjbox h3{text-align: left; font-size: 1.8rem; padding: 1rem 2rem 1rem 2rem !important; box-sizing: border-box; margin-bottom: 1rem;background: linear-gradient(135deg, #ffaf72 0%,#ff8bc2 100%); color:#fff; border-radius: 10px;}
.fjbox h3.type01{background: linear-gradient(135deg, #9260ee 0%,#d6bff9 100%);}
.fjbox h3.type02{background: linear-gradient(135deg, #408ae9 0%,#7de3ee 100%);}
.fjbox h3.type03{background: linear-gradient(135deg, #f45ae3 0%,#fbc7df 100%);}
.fjbox.d-flex{gap: 3rem;}
.fjbox .coursedisc{background: #fff; padding: 1rem 2rem; box-sizing: border-box; border-bottom: solid 1px #ff8bc2; margin-bottom: 1.5rem;}
.fjbox .course01{box-sizing: border-box; display: flex; flex-direction: column; width: 33%;}
.fjbox .subbox{padding: 2rem; box-sizing: border-box; margin-bottom: 2rem;flex-grow: 1;}
.fjbox h4{background: #333; border-bottom: solid 2px #666; margin: 1rem 0; padding: 1rem 2rem 1rem 4rem; box-sizing: border-box; position: relative; color: #eccd5f;}
.fjbox h4:before {position: absolute; content: ""; left: 2rem;font-family: 'Material Icons'; content: "\e5cc";}
.fjbox .imgwrap{position: relative;}
.fjbox .imgwrap img{width: 100%;}
.fjbox .imgwrap p{position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); text-align: center; background: rgba(0,0,0,.5); padding: 2rem 0; width: 95%; color: #fff;}
.fjbox table{margin-top: 0;}
.fjbox tr>*:first-child {width: 50%; text-align: left; font-weight: normal;background: linear-gradient(10deg, rgb(255, 210, 218), rgba(253, 253, 253, 1));}
.fjbox td{text-align: right;}
.fjbox dl {display: flex;flex-flow: row wrap;width: 100%; margin-bottom: 2rem; background: #fff;}
.fjbox dl dt,.fjbox dl dd{box-sizing:border-box;}
.fjbox dl dt {flex-basis: 30%; padding: 20px; background: linear-gradient(10deg, rgb(255, 210, 218), rgba(253, 253, 253, 1)); border-bottom: 1px solid #ff7c7c;border-right: 1px solid #ff7c7c;}
.fjbox dl.type01 dt {background: linear-gradient(10deg, rgb(235, 214, 253), rgb(255, 255, 255)); border-bottom: 1px solid #9f8ef2;border-right: 1px solid #9f8ef2;}
.fjbox dl dd {flex-basis: 70%; padding: 20px; background-color: #fff; border-bottom: 1px solid #ff7c7c;}
.fjbox dl.w-auto dt,.fjbox dl.w-auto dd{flex-basis:auto; width: 25%;}
.fjbox dl.onlydd {display: flex;flex-flow: row wrap;width: 100%; margin-bottom: 0rem;}
.fjbox dl.onlydd dd {flex-basis: 25%; padding: 5px; border:none;}
.fjbox dl.onlydd dd .inner {border: 1px solid #ff7c7c; padding: 10px;box-sizing:border-box;}

.fjbox dl dd a{text-decoration: underline;}
@media screen and (max-width: 559px) {
 .fjbox dl dl {flex-flow: column;}
}
.img-wrap{margin-bottom: 2rem;}
.img-wrap img{width: 100%; border-radius: 2rem;}

.shadow{box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);}
.bd-gold{border: 1px solid;border-image: linear-gradient(0deg, #B67B03 0%, #FEE9A0 50%, #B67B03 100%); border-image-slice: 1; box-sizing: border-box;}
.d-flex{display: flex;}
.fd_column{flex-direction: column;}
.fd_row{flex-direction: row;}
.justify-content-between{justify-content: space-between;}
.fl1{flex: 1;}
.sponly{display: none;}
.hissu{ border: 1px solid #fff; padding: 6px 10px; border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px; color: #fff; text-align: center; background-color: #900; margin-right: 10px; font-size: 16px;}
.posi_p{position: relative !important;}
.w100{width: 100% !important;}
.w90{width: 90% !important;}
.w80{width: 80% !important;}
.w70{width: 70% !important;}
.w60{width: 60% !important;}
.w50{width: 50% !important;}
.w40{width: 40% !important;}
.w30{width: 30% !important;}
.w20{width: 20% !important;}
.w10{width: 10% !important;}
.fs24{font-size: 2.4rem;}
.fs20{font-size: 2rem;}
.fs18{font-size: 1.8rem;}
.mgbt20{margin-bottom: 2rem !important;}
.mgbt10{margin-bottom: 1rem !important;}
.mg-l10{margin-right: 1rem;}
.sat{color:#15c7ef !important;}
.sun{color: #ee4545 !important;}
table{width: 100%; margin: 20px auto; border-collapse: collapse;}
th,td{padding:2rem 2rem;}
th{width:30%;text-align: left; font-weight: normal;}
td{text-align: left;}
thead th{text-align: center;}
th,td{border: solid 1px #ff7c7c;}
th{background: linear-gradient(10deg, rgba(253, 177, 170, 1), rgba(253, 253, 253, 1));}
td{background: #fff;}
.tacenter{text-align: center;}
.mgbt10{margin-bottom: 1rem;}
.imgarea{width: 100%; height: 250px; background: #333;}
.flarea{display: flex; margin-bottom: 2rem;}
.fade-up-in {transition: all 0.8s ease-in-out; opacity: 0; transform: translateY(50px); transition-delay: 0s;}
.fade-up-in.active {opacity: 1;transform: translateY(0);}
.fade-in {transition: all 1s ease-in-out; opacity: 0;transition-delay: 1s !important;}
.fade-in.active {opacity: 1;}
.fadein-left {transition: all 0.8s ease-in-out; opacity: 0; transform: translate3d(-50px, 0, 0);}
.fadein-left.active {opacity: 1;transform: translate3d(0, 0, 0);}
.fadein-right {transition: all 0.8s ease-in-out; opacity: 0; transform: translate3d(50px, 0, 0);}
.fadein-right.active {opacity: 1;transform: translate3d(0, 0, 0);}
.slidein-left {transition: all 0.8s ease-in-out; opacity: 0; transform: translate3d(-100px, 0, 0);}
.slidein-left.active {opacity: 1;transform: translate3d(0, 0, 0);}
.push1{background: rgb(212, 98, 200); color: #fff; padding: .5rem 1.5rem; box-sizing: border-box; margin: 0 1rem 0 0; border-radius: 20px; font-size: 2rem;}
.push2{font-size: 3.6rem; font-weight: 700;background:linear-gradient(transparent 60%, #f69 60%); margin-right: 1rem;}
.push3{font-size: 3rem; font-weight: 700; color: #ff0; margin-left: 1rem;}
.subsection{border: solid 5px #ff7c7c; padding: 2rem; box-sizing: border-box; background: #fff;}
.subbox{border: solid 5px #ff7c7c; background: #fff; padding: 2rem; box-sizing: border-box;}
.btn{display:block; text-align: center;padding:10px 40px;width:300px;margin:5rem auto; box-sizing: border-box; border-radius:5px;text-decoration:none;transition: all 0.4s ease;}
.btn{background:#7f0c1f;border:1px solid #533c0a;color:#fff;}
.btn:hover{background-color:#cf5673;}
.fadeUp {-webkit-animation-name: fadeUp; animation-name: fadeUp;animation-duration:1s;will-change: transform,opacity;}
.fadeIn {-webkit-animation-name: fadeIn; animation-name: fadeIn;animation-duration:3s;will-change: transform,opacity,filter;}
.jojo {
white-space:nowrap;
overflow:hidden;
animation:jojo 1s linear forwards;
animation-delay: 1s; padding: 3rem;
}
@keyframes jojo {
from {
width:0%; opacity: 0;
}
to {
opacity: 1;
width:75%;
}
}
@keyframes fadeUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 30px, 0);
    transform: translate3d(0, 30px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0; transform: scale(1);filter: blur(10px);
  }
  100% {
    opacity: 1; transform: scale(1.1);filter: blur(0);
  }
}

#btcontact{margin-bottom: 0rem; padding: 5rem 0;}
#btcontact h2{margin-bottom: 3rem;}
#btcontact h3{font-size: 1.8rem; margin-bottom: 4rem;}
#btcontact .flbox{justify-content: center; display: flex;}
#btcontact .inbox{width: 600px;display: flex;flex-direction: column;justify-content: center;align-content: space-between;text-align: center; padding: 3rem; box-sizing: border-box;}
#btcontact .inbox:nth-child(2) {border-left: 1px solid #000;}

.telno a{display: flex;justify-content: center;align-items: center;margin: 0 auto;width: 450px;height: 66px;border: 1px solid #000;position: relative;background: #fff; font-size: 3rem; color: #000;}
.telno span{font-size: 36px; margin-right: 1rem;}
.toform a{display: flex;justify-content: center;align-items: center;margin: 0 auto;width: 450px;height: 66px;border: 1px solid #000;position: relative;background: #fff; font-size: 2rem;transition:all .5s ease; color: #000;}
.toform a:hover{background: #000; color: #fff;}
.toform span{font-size: 36px; margin-right: 1rem;}

.snsbtn{width: 200px; display: flex; margin:5rem auto 0;}
.snsbtn a img{width: 100%; filter: grayscale(100%) blur(0px); opacity: .2;}
.snsbtn a{display: block; width: 50%; padding: 1rem; box-sizing: border-box;}
.snsbtn a img{transition:all 0.5s ease; filter: grayscale(0%) blur(0); opacity: 1;}
.snsbtn a img:hover{transform: scale(1.3);}

.magazine{width: 1000px; border-radius: 10px; background: #842d67; padding: 3rem 3rem 2rem; box-sizing: border-box; margin: 0 auto 3rem; color: #fff;box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);outline: 1px solid #fff; outline-offset: -10px;}
.magazine h2{color: #fff; font-size: 3.2rem; margin-bottom: 1rem; border-bottom: solid 1px #fff; padding-bottom: 1rem; box-sizing: border-box;background: none; box-shadow: none;}
.magazine .inner{flex: 1;}
.magazine .qr{width: 97px; height: 97px; padding: .5rem; box-sizing: border-box; background: #fff;}
.magazine .btn{display: none;}

footer {width: 100%; text-align: center; background: #222;box-sizing: border-box; padding: 5rem 0; box-sizing: border-box;}
footer .logo{width: 350px; position: relative; margin:0 auto 4rem auto;}
footer .logo{font-size: 2.4rem; color: #fff; text-align: center;font-family: "Sawarabi Mincho", serif;}
footer .logo img{width: 40%;filter: brightness(0) invert(1);-webkit-filter: brightness(0) invert(1);}
footer .logo p{text-align: center;font-size: 1.6rem; color: #fff;font-family: "Sawarabi Mincho", serif; margin-bottom: 3rem;}
footer .logo p span{display: block;background: #ea80c8; border-radius: 20px; font-size: 1.4rem; color: #fff; padding: .5rem 2rem; box-sizing: border-box; margin-top: .5rem;}
footer .pages{width: 1400px; margin: 0 auto 5rem auto; font-size: 1.4rem;}
footer .pages ul{display: flex;justify-content: center; align-items: center;}
footer .pages li{border-right: solid 1px #666;padding: 5px 25px;letter-spacing: .1rem;}
footer .pages li:first-child{border-left:solid 1px #666}
footer a{color:#fff;transition: all 0.2s ease; display: block;text-align: center;}
footer a:hover{opacity: 0.5;}
footer .copyright{color:#fff; text-align: center; display: flex; align-items: center; justify-content: center; font-size: 1.4rem;}
footer .copyright span{margin:0 3px;}

#footbtn{position: fixed;bottom: 0px;width: 100%; height: 0; z-index: 0;}
#footbtn .ftnav-list{display: none;}
#nav{display: none;}

.bnarea{margin-bottom: 10rem;}
.bnarea li{width: 50%; padding: 1rem; box-sizing: border-box;}
.bnarea video{width: 100%;}
.bnarea img{width: 100%;}

.other h3{position: relative; font-size: 20px; font-weight:normal; margin-bottom:5px;padding: 1rem; margin-bottom: 15px;background: linear-gradient(-135deg, #ffaf72 0%,#ff8bc2 100%); color:#fff; display: flex; align-items: center;}
.other h3 span{margin-right: 5px; color: #fff; font-size: 24px; line-height: 18px;}

#contact,#contact1,#contact2{margin-bottom: 10rem;}
#contact h3{position: relative; font-size: 20px; font-weight:normal; margin-bottom:5px;padding: 1rem; margin-bottom: 15px;}
input[type=text],input[type=email],input[type=tel],input[type=date] {
width: 100%;
padding:5px;
border-radius: 5px;
box-sizing: border-box;
}
textarea {
width: 100%; height: 150px;
border-radius: 5px;
box-sizing: border-box;
}
select{width: 100%; padding: .5rem; box-sizing: border-box;}
input[type=submit]{
display:block;
cursor: pointer;
padding:10px 40px;
width:300px;
margin:5px auto;
border-radius:5px;
text-decoration:none;
transition: all 0.4s ease;
}
.contents{max-width: 1200px; margin: 0 auto;}
@media (min-width: 751px) {
  a[href*="tel:"] {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  }
}

@media (max-width: 480px) {
.side-l{width: unset; height: unset; background: unset; position: unset; z-index: unset; padding: 0; box-sizing: border-box;box-shadow:none; margin-left: 0;}
.l-d-flex{display: flex; flex-direction: column;}
main{width: 100%; margin-left: 0px; padding-top: 9rem; box-sizing: border-box;}
header{margin: 0 auto; position: relative;}

header.top{height: 45vh; background-position: center 128px; background-repeat: no-repeat; background-size: contain;}
header{background: none; height: auto;}
header .l-container{padding: 0;}
header .inner{position: fixed; top: 0; left: 0; flex-direction: row; z-index: 1; width: 100%; height: auto; z-index: 2;transform: translate3d(0, 0, 0); box-sizing: border-box;background: rgba(255,255,255,.9); padding: 1rem .5rem;display: flex;}
header .inner h1{margin-bottom: 0; flex: 1; position: unset;}
header .cover{display: none;}
header .opentime,header .hdtel{display: none !important;}
header .inner .logo{width: 30%; margin: 0 auto; padding: 0; box-sizing: border-box; position: unset; transform: unset;}
.headarea{display: none;}

#gnav {position: fixed; top: 0; right: -100%; height: 100vh; margin-bottom: 0; overflow: scroll;background: linear-gradient(52deg, #ff8bc2 0%,#ffaf72 100%); z-index: 10;}
#gnav.top{top: 0;}
#gnav .logo{width: 50%; margin: 15px auto 5px auto;}
#gnav .logo{font-size: 2.4rem; color: #000; text-align: center;font-family: "Sawarabi Mincho", serif;}
#gnav .logo span{display: block; border-top: solid 1px #000; font-size: 1.6rem;}
#gnav .logo img{width: 100%;}
#gnav .opentime,#gnav .hdtel{display: flex; align-items: center; justify-content: center; width: 90%;}
#gnav .opentime{margin-bottom: .5rem;}
#gnav .hdtel a{display: flex; align-items: center; justify-content: center; background: #FEE9A0; width: 100%; color: #000; padding: .5rem 0; box-sizing: border-box;}
#gnav .infobox{border-bottom: 1px solid;border-image: linear-gradient(90deg, #B67B03 0%, #FEE9A0 50%, #B67B03 100%); border-image-slice: 1;transform: translate3d(0, 0, 0); box-sizing: border-box; margin-bottom: 2rem; padding-bottom: 1rem; display: block;}
#gnav .infobox .d-flex{flex-direction: column; justify-content: center; align-items: center;}
#gnav .infobox .material-icons{font-size: 18px; margin-right: .2rem;}
#gnav nav ul li i{margin-right: 5px;}
#gnav nav {max-width: 100%;}
#gnav nav ul{display: flex; flex-wrap: wrap; flex-direction: row; background: none; border: none;overflow-y: auto; height: 100%; justify-content: flex-start; padding: 0 1rem; box-sizing: border-box;}
#gnav nav ul li {display:block; padding: 3px;width: 50%;box-sizing: border-box; border: none;}
#gnav nav li span{margin-left: 0;}
#gnav nav ul li:first-child {border-left: none;}
#gnav nav ul li a {text-decoration: none; height: auto; line-height: normal; padding: 10px 10px; box-sizing: border-box; flex-direction: column;}

#gnav nav ul{display: flex; flex-direction: column; flex-wrap: nowrap;font-family: "Sawarabi Mincho", serif;}
#gnav nav li{box-sizing: border-box;letter-spacing: 0rem;}
#gnav nav li a{display: flex; align-items: center; padding: 1.5rem 2rem; text-align: left; color: #000;transition:all .3s ease;color: #ff7c7c; border-bottom: dotted 1px #000; background: #fff;}
#gnav nav li span{font-size: 1.2rem;letter-spacing: .2rem; margin-left: auto;}
#gnav nav li span{color:#362b01;}

#nav{position: fixed;bottom: -100%;left:0; width: 100%;height: 100%;transition: transform 0.3s ease-out; background: rgba(0,0,0,.8); z-index: 1000; overflow-y: scroll; padding: 20px 20px 90px; box-sizing: border-box; display: block; color: #fff;}
#nav .logo{width: 90%; margin: 15px auto 5px auto;}
#nav .logo{font-size: 2rem; color: #fff; text-align: center;font-family: "Sawarabi Mincho", serif;}
#nav .logo span{display: block;background: #ea80c8; border-radius: 20px; font-size: 1.4rem; color: #fff; padding: .5rem 1.5rem; box-sizing: border-box; margin-top: .5rem;}
#nav .logo img{width: 50%; margin: 0 auto;filter: brightness(0) invert(1);-webkit-filter: brightness(0) invert(1);}
#nav .opentime,#nav .hdtel{display: flex; align-items: center; justify-content: center; width: 90%;}
#nav .opentime{margin-bottom: .5rem;}
#nav .hdtel a{display: flex; align-items: center; justify-content: center; background: #FEE9A0; width: 100%; color: #000; padding: .5rem 0; box-sizing: border-box;}
#nav .infobox{box-sizing: border-box; margin-bottom: 2rem; padding-bottom: 1rem; display: block;}
#nav .infobox .d-flex{flex-direction: column; justify-content: center; align-items: center;}
#nav .infobox .material-icons{font-size: 18px; margin-right: .2rem;}
#nav ul{display: flex; flex-wrap: wrap; flex-direction: row; background: none; border: none;overflow-y: auto; justify-content: flex-start;box-sizing: border-box;font-family: "Sawarabi Mincho", serif; letter-spacing: 0;}
#nav ul li {display:block; padding: 3px;width: 50%;box-sizing: border-box; border: none;}
#nav li span{margin-left: 0;color:#362b01; font-size:1.4rem;}
#nav ul li:first-child {border-left: none;}
#nav ul li a {display: flex; align-items: center;color: #ea80c8; background: #fff;text-decoration: none; height: auto; line-height: normal; padding: 1.5rem 0; box-sizing: border-box; flex-direction: column;border: solid 1px #ea80c8;}

#hamburger {display: block;position: absolute; top: 50%; transform: translateY(-50%); width: 38px;height: 40px;cursor: pointer;transition: 1s; z-index: 1001;}
.inner_line {display: block;position: absolute;left: 0;width: 38px;height: 3px;background-color: #ccc;transition: 1s;border-radius: 4px;}
.inner_text {display: block;position: absolute;left: 0;text-align: center; width: 38px;color: #ccc;transition: 1s; font-size: 1.2rem; line-height: 1rem;}
#line1 {top: 0;}
#line2 {top: 10px;}
#line3 {top: 20px;}
#line4 {bottom: 0px;}
.in{transform: translate3d(0, -100vh, 0);}
.line_1,.line_2,.line_3{background: #ccc;}
.line_1 {transform: rotate(-45deg);top: 10px !important;}
.line_2 {opacity: 0;}
.line_3 {transform: rotate(45deg);top: 10px !important;}
.line_4 {color:#fff !important;}

.outer{width: 100% !important; padding: 0 1rem; box-sizing: border-box;}

#wrap{max-width: 100%; box-sizing: border-box; padding: 1rem 0 0;}
#wrap.top{padding: 0 !important;}
h2 span::before, h2 span::after{width: 6rem;}

ul.lists{box-sizing: border-box;}
ul.lists li{width: 50%; padding: .5rem;}
.staff{letter-spacing: 0;}
.staff h3{font-size: 1.6rem;}
.staff .photo {padding-top: 0; max-height: unset;}
.staff .photo .staffimg{position: inherit; height: auto;}
.staff .comment{letter-spacing: 0;}
.staff .time{font-size: 1.4rem;}
.icon p{padding: .5rem; width: 50%; margin-left: 0;}

.outerbox{padding:2rem 1rem; width: 95%;}
.outerbox .d-flex{gap: 1rem; flex-direction: column;}
.outerbox .typeicon{width: 100%; margin-right: 0rem; margin-bottom: .5rem;}
.outerbox .inbox{display: flex; width: 100%; flex-direction: column; margin-top: 1rem; align-items: center; padding: .5rem .5rem; box-sizing: border-box;}
	
.magazine{width: 96%; border-radius: 10px; padding: 3rem 2rem 1.5rem; box-sizing: border-box; margin: 0 auto 3rem; color: #fff;}
.magazine h2{margin-bottom: 2rem;}
.magazine .d-flex{flex-direction: column;}
.magazine .inner{flex: 1;}
.magazine .btn{display: block;background: #f9dbe0; color: #000;}
.magazine .qr{display: none;}
.flarea{flex-direction: column; box-sizing: border-box;}
.discri{width: 100%; letter-spacing: 0;}
.sp-br{display: none;}
.contents{max-width: 100%;}
table th,table td{display: block; width: 100%; box-sizing: border-box;}
.sponly{display: block;}
.pconly{display: none;}
.push1{background: rgb(212, 98, 200); color: #fff; padding: .5rem 1.5rem; box-sizing: border-box; margin: 0 1rem 0 0; border-radius: 20px; font-size: 1.6rem;}
.push2{font-size: 3rem; font-weight: 700;background:linear-gradient(transparent 60%, #f69 60%); margin-right: 1rem;}
.push3{font-size: 3rem; font-weight: 700; color: #ff0; margin-left: .5rem;}
footer {text-align: inherit;padding: 2rem 0 10rem 0;}
footer .logo{margin-bottom: 1rem; width: 80%;}
footer .pages{display: none;}
footer .pages ul{flex-wrap: wrap;}
footer .copyright{font-size: 1.2rem; text-align: inherit; letter-spacing: 0;}

.fjbox{margin-bottom:2rem;}
.fjbox.d-flex{flex-direction: column;}
.fjbox .course01{width: 100%;}
.fjbox h3{font-size: 1.6rem;}
.fjbox h4{padding: 1rem 1rem 1rem 2rem;}
.fjbox h4::before{left: .5rem;}
.fjbox .subbox{padding: 1rem;}
.fjbox tr>*:first-child{width: 50%; float: left;}
.fjbox td{width: 50%; float: left; padding: 1.5rem 1.5rem;}
.fjbox dl{flex-direction: column;}
.fjbox dl dt,.fjbox dl dd{width: 100%; padding: 1.5rem; box-sizing: border-box;}
.fjbox dl.w-auto{flex-direction: row !important;}
.fjbox dl.w-auto dt,.fjbox dl.w-auto dd{flex-basis:auto; width: 50% !important;}
.fjbox dl.onlydd dd{flex-basis: 50%;}

#btcontact{padding: 5rem 0; box-sizing: border-box;}
#btcontact h3{margin-bottom: 2rem;}
#btcontact .flbox{justify-content: center; display: flex; flex-direction: column;}
#btcontact .inbox{width: 100%;display: flex;flex-direction: column; padding: 1rem 5rem;}
#btcontact .inbox:nth-child(2) {border-left: none;}

.telno{width: 100%; margin-bottom: 3rem;}
.telno a{width: 100%; font-size: 2.4rem;}
.telno span{font-size: 24px; margin-right: 1rem;}
.toform span{font-size: 24px;}
.toform a{width: 100%; font-size: 2rem;}

.snsbtn{width: 200px; display: flex; margin:5rem auto 0;}
.snsbtn a img{width: 100%; filter: grayscale(100%) blur(0px); opacity: .2;}
.snsbtn a{display: block; width: 50%; padding: 1rem; box-sizing: border-box;}
.snsbtn a img{transition:all 0.5s ease; filter: grayscale(0%) blur(0); opacity: 1;}
.snsbtn a img:hover{transform: scale(1.3);}

#footbtn{position: fixed;bottom: 0px;width: 100%; height: auto; z-index: 999999;background: #44413d; padding: .2rem .2rem; box-sizing: border-box;}
#footbtn .ftnav-list{display: flex;}
#footbtn .ftnav{width: calc(100% / 5); display: flex; padding: .2rem; box-sizing: border-box;}
#footbtn .ftnav a.outer{background: #35200b; width: 100%; height: 70px; box-sizing: border-box; font-size: 1.2rem; letter-spacing: 0; padding: .5rem; color: #fff; display: flex; flex-direction: column; justify-content: center; align-items: center; border: solid 1px #847171;}
#footbtn .ftnav .norm{background: #35200b; margin-top: -10px; height: 80px; position: relative; width: 100%; box-sizing: border-box; font-size: 1.3rem; letter-spacing: 0; padding: 1rem; color: #fff; display: flex; flex-direction: column; justify-content: center; align-items: center; border: solid 1px #847171;outline : 1px solid #685f4a;outline-offset : -5px; border-radius: 5px 5px 0 0;}
#footbtn .ftnav a.outer span.fsmini{font-size: 1rem; text-align: center; letter-spacing: 0; margin-bottom: 0 !important; color: #fff !important; line-height: 1;}
#footbtn .ftnav span{color: #ddcba5;}

}